
const EduSchemas = [
    require("./schemas/Company").Company,
    require("./schemas/EduTextbook").EduTextbook,
    require("./schemas/Profile").Profile,
    require("./schemas/EduCollection").EduCollection,
    require("./schemas/_User")._User,
    require("./schemas/_Role")._Role,
]
module.exports.EduSchemas = EduSchemas